@CHARSET "ISO-8859-1";

@font-face {
    font-family: 'Aleo';
    src: url('aleo-regular.eot');
    src: url('aleo-regular.eot?#iefix') format('embedded-opentype'),
    url('aleo-regular.woff2') format('woff2'),
    url('aleo-regular.otf') format('truetype'),
    url('aleo-regular.svg#aleo-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aleo';
    src: url('aleo-bold.eot');
    src: url('aleo-bold.eot?#iefix') format('embedded-opentype'),
    url('aleo-bold.woff2') format('woff2'),
    url('aleo-bold.otf') format('truetype'),
    url('aleo-bold.svg#aleo-bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Aleo';
    src: url('aleo-italic.eot');
    src: url('aleo-italic.eot?#iefix') format('embedded-opentype'),
    url('aleo-italic.woff2') format('woff2'),
    url('aleo-italic.otf') format('truetype'),
    url('aleo-italic.svg#aleo-italic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Aleo';
    src: url('aleo-boldItalic.eot');
    src: url('aleo-boldItalic.eot?#iefix') format('embedded-opentype'),
    url('aleo-boldItalic.woff2') format('woff2'),
    url('aleo-boldItalic.otf') format('truetype'),
    url('aleo-boldItalic.svg#aleo-italic') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Aleo';
    src: url('aleo-lightItalic.eot');
    src: url('aleo-lightItalic.eot?#iefix') format('embedded-opentype'),
    url('aleo-lightItalic.woff2') format('woff2'),
    url('aleo-lightItalic.otf') format('truetype'),
    url('aleo-lightItalic.svg#aleo-regular') format('svg');
    font-weight: light;
    font-style: italic;
}